### Method

# GnomeCmd FileMetadataExtractor summary_tags

#### Declaration

    GStrv
    gnome_cmd_file_metadata_extractor_summary_tags (
      GnomeCmdFileMetadataExtractor* fme
    )

#### Description

Returns a subset of tags to be shown in a “summary”.

#### Return value

Type: An array of `utf8`

A list of tags.

The array is `NULL`-terminated.
Each element is a NUL terminated UTF-8 string.